<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="color_deep_blue">#1B223A</color>
    <color name="color_light_grey">#F0F0F0</color>
    <color name="color_grey">#837F7F</color>
    <color name="color_grey_D3">#D3D3D3</color>
    <color name="color_grey_70">#707070</color>
    <color name="color_grey_70_aAB">#707070</color>
    <color name="color_grey_91">#919191</color>
    <color name="color_light_blue">#5AA9F4</color>
    <color name="color_light_blue_a7F">#7F5AA9F4</color>
    <color name="color_light_blue2">#5BAAF7</color>
    <color name="color_light_blue3">#5CAAF7</color>
    <color name="color_light_blue4">#2893FE</color>
    <color name="color_light_blue5">#347CF9</color>
    <color name="color_blue">#15457D</color>
    <color name="color_blue2">#0F3D70</color>
    <color name="color_darker_blue">#15192F</color>
    <color name="color_darker_blue2">#1A2239</color>
    <color name="color_darker_blue3">#1B243E</color>
    <color name="color_deep_darker_blue">#22283A</color>
    <color name="color_drawer_menu">#464E65E5</color>
    <color name="color_very_light_blue">#FAFDFF</color>
    <color name="color_black">#151A2C</color>
    <color name="color_orange">#E6761E</color>
    <color name="color_red">#C30337</color>
    <color name="color_green">#117E14</color>
</resources>